/*产品*/
@media screen and (max-width:500px) {
  #component_kdAksirqMOYZ > DIV > DIV:nth-child(1) > H2 {
    font-size:24px !important;
  }
}
@media screen and (max-width:500px) {
	#component_iRfkDNWghjrZ > DIV > DIV:nth-child(1) {
	background:rgb(20,92,166) !important;
}
}
@media (max-width: 1920px) and (min-width: 1180px) {
  .blockCon6089 .skyinfinite-scroll-warp .roll-wrap .roll__list .container,
  .blockCon6089 .skyinfinite-scroll-warp .roll_row .roll__list li {
    width: 230px!important;
    flex: 0 0 168px!important;
  }

}
@media (max-width: 1920px) and (min-width: 1180px) {
  .blockCon6089 .skyinfinite-scroll-warp .roll_row .roll__list li .pic-warp {
    height:140px !important;
  }

}

/*导航*/
.block18684 .navTile {
  font-size: 18px;
  color: #000;
}
#siteblocks-setting-wrap-zyUPDsveNCQE .block18684 .navTile > a {
  font-weight:600 !important;
}
#siteblocks-setting-wrap-zyUPDsveNCQE .block18684 .textBox > a {
  color:rgb(0,0,0) !important;
  font-size:16px !important;
  font-weight:500 !important;
}
/*底部*/
@media screen and (max-width:500px) {
  #picture-wrap-vzfkDNGJUFrE > A > IMG {
    width:200px !important;
  }
  #component_uTKPYNvegWiE > DIV {
    padding-left:0px !important;
  }
  #outerContainer_1766894136589 .sitewidget-hd {
    padding-bottom:0px !important;
  }
}
/*首页产品*/
@media screen and (max-width:500px) {
  #outerContainer_1767058886173 > DIV > DIV {
    padding-left:20px !important;
    padding-right:20px !important;
    margin-left:0px !important;
  }
  #location_1767059083737 {
    padding-left:20px !important;
    padding-right:20px !important;
  }
}
@media screen and (max-width:1440px) {
  #component_ICAaDQoEIdeO > DIV > DIV > DIV {
    overflow:hidden !important;
    display:-webkit-box !important;
    -webkit-box-orient:vertical !important;
    -webkit-line-clamp:1 !important;
  }
  #component_qoAPiNvKzqgO > DIV > DIV > DIV {
    overflow:hidden !important;
    display:-webkit-box !important;
    -webkit-box-orient:vertical !important;
    -webkit-line-clamp:1 !important;
  }
}
/*首页公司*/
#component_pyUPYibCNjMO > DIV {
  background:linear-gradient(to right,rgba(255,255,255,0.2),rgba(255,255,255,0)) !important;
}
#component_pyUPYibCNjMO > DIV:hover {
}#component_qFpuNilWDaPZ > DIV {
  background:linear-gradient(to right,rgba(255,255,255,0.2),rgba(255,255,255,0)) !important;
}
#component_ympFisvrYQTO > DIV {
  background:linear-gradient(to right,rgba(255,255,255,0.1),rgba(255,255,255,0)) !important;
}
#component_pRUaiNvWYHKt > DIV {
  background:linear-gradient(to right,rgba(255,255,255,0.1),rgba(255,255,255,0)) !important;
}
#component_tFAaYinQfryt > DIV {
  background:linear-gradient(to right,rgba(255,255,255,0.1),rgba(255,255,255,0)) !important;
}
#component_vdUFiNylKYQt > DIV {
  background:linear-gradient(to right,rgba(255,255,255,0.1),rgba(255,255,255,0)) !important;
}

/*首页优势*/
#picture-wrap-JdfPsYQaSIzj > A {
  border-radius:10px !important;
}
#picture-wrap-JdfPsYQaSIzj > A > IMG {
  border-radius:10px !important;
}

/*首页服务*/
.LA24014 .banner-name {
  color: #000000;
}
.LA24014 .banner-docs {
  font-size: 16px;
  color: #666666;
}
#siteblocks-setting-wrap-tRAPisQwfktO .LA24014 .banner-name {
  display:-webkit-box !important;
  -webkit-box-orient:vertical !important;
  -webkit-line-clamp:2 !important;
}
#siteblocks-setting-wrap-tRAPisQwfktO .LA24014 .banner-docs {
  line-height:27px !important;
}
#siteblocks-setting-wrap-tRAPisQwfktO {
  background:linear-gradient(to bottom,rgb(249,251,253),rgb(220,231,242)) !important;
}
#outerContainer_1767063494475 {
  background:linear-gradient(to bottom,rgba(255,255,255,0),rgb(249,251,253)) !important;
}
#siteblocks-setting-wrap-tRAPisQwfktO:hover {
}#outerContainer_1767066026813 {
  background:linear-gradient(to bottom,rgb(220,231,242),rgb(209,223,238)) !important;
}
@media screen and (max-width:500px) {
  #location_tRAPisQwfktO > DIV:nth-child(1) > DIV > DIV > UL {
    padding-bottom:0px !important;
  }
}
/*首页新闻*/
#location_tCfFYiNowEtZ > DIV > DIV:nth-child(1) {
  display:none !important;
}
#location_tCfFYiNowEtZ > DIV {
  padding-top:0px !important;
  padding-bottom:0px !important;
}
#siteblocks-setting-wrap-tCfFYiNowEtZ .LA24234 .Box .Bottom .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 {
  color:rgb(0,0,0) !important;
  font-weight:700 !important;
}
#siteblocks-setting-wrap-tCfFYiNowEtZ .LA24234 .Box .Bottom .ArticlePicList_Item .articleList-summary {
  color:rgb(102,102,102) !important;
}
#location_tCfFYiNowEtZ > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV > A {
  color:rgb(102,102,102) !important;
}
#location_tCfFYiNowEtZ > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(2) {
  font-weight:600 !important;
}

/*首页表单*/
#component_ybAksDvdJMWO > DIV > DIV:nth-child(3) > FORM > FIELDSET {
  margin-left:-10px !important;
}
@media screen and (max-width:500px) {
  #column_1767079570193 {
    margin-left:10px !important;
  }
}
/*公司*/
#column_1767083627581 {
  background:rgb(20,92,166) !important;
}
#column_1767083663053 {
  background:rgb(20,92,166) !important;
}
#column_1767083669746 {
  background:rgb(20,92,166) !important;
}
#outerContainer_1766982040337 {
  margin-top:-160px !important;
  z-index: 9;
  position: relative;
}
@media screen and (max-width:500px) {
  #outerContainer_1766982040337 {
    margin-top:0px !important;
  }
  #component_lCpkisDuKHtZ > DIV > DIV > DIV {
    display:none !important;
  }
  #component_wTKuNDYPAywj > DIV {
    padding-bottom:0px !important;
  }
  #component_lNAPsYDuUTgE > DIV > DIV > DIV {
    display:none !important;
  }
  #component_lNAPsYDuUTgE > DIV {
    padding-bottom:0px !important;
  }
}
@media screen and (max-width:500px) {
  #component_vvfaYNDFKIoZ > DIV {
    padding-bottom:0px !important;
  }
  #component_lUKPDsikAoOE > DIV {
    padding-bottom:0px !important;
  }
}
@media screen and (max-width:500px) {
  #component_lCpkisDuKHtZ > DIV {
    padding-left:20px !important;
  }
  #component_oafPsDikKnYt > DIV {
    padding-left:20px !important;
  }
}
/*首页合作伙伴，确定删除后删除*/
#blockCon6089 > DIV > DIV > DIV {
  margin-bottom:-10px !important;
}
div .blockCon6089 .skyinfinite-scroll-warp .roll_row .roll__list li .pic-warp img {
  object-fit: contain;
}
#siteblocks-setting-wrap-BbUuNDHEswJj {
	display:none !important;
}